[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: packages available in pool but not via apt-get

On Sat, 7 Apr 2001, Ulrich Eckhardt wrote:

> Hello !

Hi Ulrich!

> I've been noticing that the version of eg sawmill/sawfish in pool is newer
> than what is available for woody, same goes for for libsmpeg.
> I wonder what are the reasons for that, bug or intention? (or maybe I just
> screwed up my apt...)

That's intention. Use "sid" (aka "unstable") instead of "woody" (aka
"testing") to always get the latest version of a package.

> Uli



Nicht weil die Dinge schwierig sind wagen wir sie nicht,
sondern weil wir sie nicht wagen sind sie schwierig.

Reply to: